[Desktop Entry]
Version=1.0
Type=Application
Name[ca]=Aplica la orientació al contingut de la imatge
Name[cs]=Otočit obsah obrázku dle metadat
Name[de]=Wende die Drehung auf den Bildinhalt an
Name[el]=Εφαρμογή του προσανατολισμού στο περιεχόμενο της εικόνας
Name[en_GB]=Apply the orientation to image content
Name[es]=Aplicar orientación al contenido de la imagen
Name[fr]=Appliquer l'orientation au fichier de l'image
Name[it]=Applica l’Orientamento al contenuto dell’immagine
Name[ja]=画像の内容に向きを適用する
Name[ko]=이미지 내용에 방향 적용하기
Name[nl]=Pas orientatie toe op de afbeeldingsinhoud
Name[pl]=Zastosuj orientację do zawartości pliku
Name[pt_BR]=Aplicar a orientação ao conteúdo da imagem
Name[ro]=Afișează imaginile respectând orientarea din metadate
Name[ru]=Изменить ориентацию прямо в изображении
Name[sk]=Aplikovať otočenie na dáta obrázka
Name[sr@latin]=Primeni orjentaciju na sadržaj slike
Name[sr]=Примени орјентацију на садржај слике
Name[sv]=Applicera orienteringen till bildinnehållet
Name[tr]=Yönlendirmeyi resim içeriğine uygula
Name=Apply the orientation to image content

# call the helper script
Exec=geeqie-rotate -g %f

# Desktop files that are usable only in Geeqie should be marked like this:
Categories=X-Geeqie;Graphics;
OnlyShowIn=X-Geeqie;

# Show in menu "Edit/Orientation"
X-Geeqie-Menu-Path=EditMenu/OrientationMenu

# It can be made verbose
# X-Geeqie-Verbose=true

MimeType=image/jpeg;image/png;image/tiff;
